Bug 971755 - org.jboss.bom:jboss-bom-parent should declare DeltaSpike 0.4
Summary: org.jboss.bom:jboss-bom-parent should declare DeltaSpike 0.4
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise WFK Platform 2
Classification: Retired
Component: DeltaSpike, Maven (Show other bugs)
(Show other bugs)
Version: 2.3.0
Hardware: Unspecified Unspecified
unspecified
high
Target Milestone: CR1
: 2.3.0
Assignee: Marek Novotny
QA Contact: Ron Šmeral
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-07 08:35 UTC by Marek Schmidt
Modified: 2016-11-01 01:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-16 11:26:27 UTC
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marek Schmidt 2013-06-07 08:35:09 UTC
Description of problem:

The org.jboss.bom:jboss-bom-parent  declares

 <version.org.apache.deltaspike>0.3-incubating</version.org.apache.deltaspike>

it should be 0.4

Version-Release number of selected component (if applicable):
WFK 2.3.0.ER1

Comment 1 Marek Novotny 2013-06-10 12:27:10 UTC
I looked at JDF quickstarts and the upgrade was done previous week, so our versions in WFK are older.

What other commits related to https://github.com/jboss-jdf/jboss-as-quickstart/commit/3c56b784c595283738238879b9b219137711867a are required?

Comment 3 Marek Novotny 2013-06-10 14:13:15 UTC
a little modified commit from Rafael was pushed into WFK quickstarts https://github.com/jboss-eap/quickstart/commit/c13471682cc0115a40722b82e5091dac91163c97

Comment 5 Ron Šmeral 2013-06-28 15:54:45 UTC
Verified.


Note You need to log in before you can comment on or make changes to this bug.